#topres {
	
}
#topres table.showRes td {

padding: 5px ;
}
/* new FDS results layout styles */
#results {
	clear: both; margin-top: 25px; font-size: .95em; }
#results div.loading { 
	width: 80px; height: 80px;}
#results .notYetAvailable {
	font-size: 1.2em; color: gray; font-weight: bold; text-align: center; padding: 20px 0; background-color: #e9ecef}
#results .heading {
	position: relative; background-color: #9966FF; font-weight: bold; color: white; margin-top: 34px; padding: 10px; cursor: pointer;}
#results .heading div {
	display: inline-table; vertical-align: text-top; padding-top: 2px;}
#results .heading div.icon {
	padding-top: 0 !important; padding-right: 4px;}
#results .heading div.icon img {
	height: 1.5em; width: auto; margin: 0; padding:0; border: none;}
#results .heading div.breed {
	position:absolute; top: 2px; right: 5px;}
#results .heading div.breed select {
	font-size: .9em;}
#results .showResults {}
#results .groupResults {}
#results .groupResults .results {
	display: none;}
#results table.resultsData {
	width: 100%;}
#results table.resultsData tr.alternate td {
	background-color: #e9ecef}
#results table.resultsData td {
	border: 1px solid #f0f0f0}
#results table.resultsData td.label {
	font-weight: bold; padding: 5px 10px 5px 0; text-align: right; width: 150px; vertical-align: text-top; white-space:nowrap; }
#results table.resultsData td.detail {
	padding: 5px; vertical-align: text-top; }
#results table.resultsData tr.newStage td {
	text-align: left;
	background-color: #946CE7;
	color: white;
	padding: 4px 10px;
}
#results table.resultsData tr.newStageNote td {
	text-align: left;
	background-color: #f0f0f0;
	color: #639;
	padding: 2px 10px;
	font-weight: normal;
	font-size: 0.9em
}
@media only screen and (max-width: 670px) {
#results table.resultsData td {
	border: none}
#results table.resultsData td:first-child {
	border-top: 1px solid #f0f0f0}
#results table.resultsData td.label {
	font-weight: bold; padding: 3px 0px 3px 10px; text-align: left; width: 100%;}
#results table.resultsData td.detail {
	padding: 0 0 3px 30px; vertical-align: text-top; }
#results table.resultsData td {
	display: block}
}